*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html{
    font-size: 62.5%;
    background-color: RGB(162,186,210);
    font-family: 'Source Sans Pro', sans-serif;
}

.navbar{
    background-color: #005691;
    background-image: url("./images/cintilla.jpg");
    background-size:cover;
    background-repeat: no-repeat;

    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 5rem;
}

.nav-logo{
    text-align: left;
    font-size: 25px;
}

.nav-menu{
    list-style: none;
    margin: 0;
    text-align: right;
}

.nav-menu li{
    display: inline;
    margin-right: 1rem;
}

.container{
    display: flex;
    flex-wrap: wrap;
}

.g{
    flex-direction: column;
    width: 100%;
    
}

.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8{
    margin: 1rem;
    border-radius: 2rem;
    /* background-size:contain;
    background-repeat: no-repeat; */
    background-size: cover;
    
    max-height: 100%;
    text-align: center;
    color: #fff;
}

/* .c1, .c8{
    width: 100%;
    height: 200px;
} */

.c2, .c3, .c4, .c5, .c6, .c7{
    width: 96%;
    height: 100px;
    background-position: center center;
}

.c1{
    background-image: url("./images/GDL.png");
    /* background-color: #9CE510; */
    width: 100%;
    height: 200px;
}

.c1 p{
    background-color: #9CE510;
    border-radius: 5rem;
    border: #9CE510 1px solid;
    width: 20%;
    margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
}

.c2{
    background-image: url("./images/SLP.png");
    /* background-color: #0C51AB; */
}

.c2 p{
    background-color: #0C51AB;
    border-radius: 5rem;
    border: #0C51AB 1px solid;
    width: 20%;
    margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
}

.c3{ 
    background-image: url("./images/CYA.jpg");
    /* background-color: #0C51AB; */
}

.c3 p{
    background-color: #0C51AB;
    border-radius: 5rem;
    border: #0C51AB 1px solid;
    width: 20%;
    margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
}

.c4{
    background-image: url("./images/MXL.jpg");
    /* background-color: #2300DD; */
}

.c4 p{
    background-color: #2300DD;
    border-radius: 5rem;
    border: #2300DD 1px solid;
    width: 20%;
    margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
}

.c5{   
    background-image: url("./images/QRO.jpg");
    /* background-color: #720172; */
}

.c5 p{
    background-color: #720172;
    border-radius: 5rem;
    border: #720172 1px solid;
    width: 20%;
    margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
}

.c6{
    background-image: url("./images/JRZ.jpg");
    /* background-color: #A1355B; */
}

.c6 p{
    background-color: #A1355B;
    border-radius: 5rem;
    border: #A1355B 1px solid;
    width: 20%;
    margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
}

.c7{
    background-image: url("./images/AGS.jpg");
    /* background-color: #CA2674; */
}

.c7 p{
    background-color: #CA2674;
    border-radius: 5rem;
    border: #CA2674 1px solid;
    width: 20%;
    margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
}

.c8{
    /* background-color: #C91102; */
    /* background-image: url("./images/MAP.jpg");
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center; */
    border-radius: 2rem;
}

.c8 p{
    background-color: #C91102;
    border-radius: 5rem;
    border: #C91102 1px solid;
    width: 20%;
    height: auto;
    margin: 0 auto; /*arriba, derecha, abajo, izquierda*/
}

.c8 img {
    /* float: left; */
    border-radius: 2rem;
    margin-left: 1rem;
}

.c8 table {
    /* background-color: #005691; */
    margin-top: 3rem;
    margin-right: 4rem;
    width: 100%;
    border-radius: 1rem;
    /* border: 1px solid black; */
}

th, tr, td {
    font-family: Arial, Helvetica, sans-serif;
    /* background-color: #005691; */
    border: 1px solid black;
    border-radius: 1rem;
}

footer{
    background-color: #005691;
    background-image: url("./images/cintilla.jpg");
    background-size:cover;
    background-repeat: no-repeat;
}

.footer-menu{
    text-align: center;
    list-style: none;
    margin: auto;
}

.footer-menu li{
    display: inline;
    margin-right: 2rem;
}

.footer-menu li img{
    width: 5rem;
    height: 5rem;
    opacity: 0.6;
    margin-top: 1rem;
}

@media (min-width: 600px) {
    .container{
        display: flex;
    }
    .c1{
        width: 58%;
        height: 315px;
        align-items: center;
    }

    .g{
        width: 18%;
        flex-direction: column;
    }

    .c2 p{
        background-color: #0C51AB;
        border-radius: 5rem;
        border: #0C51AB 1px solid;
        width: 70%;
        margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
    }

    .c3 p{
        background-color: #0C51AB;
        border-radius: 5rem;
        border: #0C51AB 1px solid;
        width: 70%;
        margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
    }

    .c4 p{
        background-color: #2300DD;
        border-radius: 5rem;
        border: #2300DD 1px solid;
        width: 70%;
        margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
    }

    .c5 p{
        background-color: #720172;
        border-radius: 5rem;
        border: #720172 1px solid;
        width: 70%;
        margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
    }

    .c6 p{
        background-color: #A1355B;
        border-radius: 5rem;
        border: #A1355B 1px solid;
        width: 70%;
        margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
    }

    .c7 p{
        background-color: #CA2674;
        border-radius: 5rem;
        border: #CA2674 1px solid;
        width: 70%;
        margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
    }

    .c8 p{
        background-color: #C91102;
        border-radius: 5rem;
        border: #C91102 1px solid;
        width: 20%;
        margin: 1rem auto 0 auto; /*arriba, derecha, abajo, izquierda*/
    }
}

@media (min-width: 800px) {
    .container{
        width: 800px;
        margin: 0 auto;
    }
    
    .c1{
        width: 100%;
        height: 400px;
    }
    
    .g{
        width: 50%;
        display: flex;
        flex-direction: row;
    }
}